<?xml version="1.0" encoding="utf-8" ?>
<data>
	<json>
		[
			{
				"label": "选择",
				"value": 0
			},
			{
				"label": "录入",
				"value": 1
			},
			{
				"label": "带出",
				"value": 2
			}
		]
	</json>
</data>
